ეს პლაგინი არ დატესტილა WordPress-ის 3 ძირითად ვერსიაზე. როგორც ჩანს, ის უკვე აღარ არის მხარდაჭერილი და შესაძლოა არ იყოს თავსებადი WordPress-ის მიმდინარე ვერსიასთან.

Skysa Text Ticker App

აღწერა

The Skysa Text Ticker App displays a Ticker (Scrolling Message) of any text you choose. In the App Settings you can set how wide the ticker displays on your Skysa bar and the speed you want it to scroll. When the ticker is hovered over the tool tip shows the full text. If a Link URL has been set, the user will be directed to it when they click the scrolling message.

http://www.youtube.com/watch?v=Zj1uGXX2xrk&hd=1
More Skysa App plugins -|||- Skysa App Bar Integration plugin

ეკრანული სურათები

  • Text Ticker app settings.
  • Some of the preset styles available when the the Skysa App Bar Integration plugin is also active on a website. All preset styles can be fully customized.

დაყენება

  1. Install the Skysa Text Ticker App either via the WordPress.org plugin directory, or by uploading the files to your server (in the /wp-content/plugins/ directory).
  2. Activate the plugin.
  3. Customize your Scrolling Message in the Text Ticker app settings located in Skysa Bar Apps > Text Ticker on your WordPress admin menu.

Optional

For added style customization and display options, you can install the Skysa App Bar Integration plugin and connect it to a Skysa account.

მიმოხილვები

There are no reviews for this plugin.

მონაწილეები & დეველოპერები

“Skysa Text Ticker App” ღია პროგრამული უზრუნველყოფაა. შემდეგმა ადამიანებმა წვილი შეიტანეს მის განვითარებაში.

მონაწილეები

გადათარგმნეთ Skysa Text Ticker App თქვენს ენაზე.

დაინტერესებული ხართ დეველოპმენტით?

დაათვალიერეთ კოდი, შეამოწმეთ SVN რეპო, ან გამოიწერეთ შექმნის ჟურნალი : RSS.

ცვლილებები

1.4

  • Insured support for WordPress 4.0

1.3

  • Fixed bug that caused the app not to load if specific characters were used in the settings.

1.21

  • Support for WordPress 3.5.1 Added.

1.2

  • Fixed compatibility issue with WordPress version 3.5.

1.15

  • Fixed an issue with MySQL database configurations set to require UTF8

1.1

  • Updated Skysa Required files to version 1.7; corrects a potential issue with settings database table creation.

1.0

  • Initial Release